Package writer2latex.latex

# Class ContentHandlingOption

java.lang.Object
writer2latex.base.Option
writer2latex.base.IntegerOption
writer2latex.latex.ContentHandlingOption

public class ContentHandlingOption extends IntegerOption

## Field Summary

### Fields inherited from class writer2latex.base.IntegerOption

`nValue`

### Fields inherited from class writer2latex.base.Option

`sValue`

## Constructor Summary

Constructors
Constructor
Description
`ContentHandlingOption(String sName, String sDefaultValue)`

## Method Summary

Modifier and Type
Method
Description
`void`
`setString(String sValue)`

### Methods inherited from class writer2latex.base.IntegerOption

`getValue`

### Methods inherited from class writer2latex.base.Option

`getName, getString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ContentHandlingOption

public ContentHandlingOption(String sName, String sDefaultValue)

## Method Details

### setString

public void setString(String sValue)

Overrides:
  `setString` in class `Option`